
VPATH += $(SDK_MIDDLEWARE_DIR)/PanelManager/src
INCLUDES += -I$(SDK_MIDDLEWARE_DIR)/PanelManager/inc
INCLUDES += -I$(SDK_DRIVER_DIR)/TX/EdpTx/cal/common
INCLUDES += -I$(ROOT_DIR)/user/$(CONFIG_VENDOR)/$(CONFIG_PROJECT)

OBJ_RUNNTIME_PANEL_MANAGER_C = $(wildcard $(SDK_MIDDLEWARE_DIR)/PanelManager/src/*.c)
OBJ_RUNNTIME_PANEL_MANAGER_NODIR = $(notdir $(OBJ_RUNNTIME_PANEL_MANAGER_C))
OBJ_RUNNTIME_PANEL_MANAGER_C_O = $(OBJ_RUNNTIME_PANEL_MANAGER_NODIR:%.c=%.o)
MIDDLEWARE_TARGET_O += $(OBJ_RUNNTIME_PANEL_MANAGER_C_O)


